body{font-family: "Poppins", sans-serif;font-size: 14px;}
.footer-menu{     font-size: 14px; font-weight: 400; line-height: 2.31; color: #323232;  }
.footer-menu ul {padding: 0; margin: 0;}
.footer-menu ul li {display: inline-block;  padding: 0 0 12px 0; width: 100%;  }
.footer-menu ul li:last-child { border-bottom: none; }
.footer-menu ul li a {
    display: block;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    color: #000;
    transition: 0.3s;
    text-decoration: none;
    font-size: 16px;
    line-height: 30px;
    letter-spacing: 1px;
}
.footer-menu ul li a:hover { color:#52d703;  }
.footer-menu ul li img{ float: left; width: 15%; }
.footer-menu ul li span{ float: left; width: 80%; margin-left: 5%; line-height: 20px; }
.footer-menu a{ color: #000; }
.footer-menu i{ font-size: 16px; margin-right: 10px; }


/****menu****/

.menu-area ul{ padding: 0; margin: 0; display: flex; }
.menu-area ul li{ display: flex; align-items: center; justify-content: center; }
.menu-area ul li a {font-size: 18px; font-family: 'Oswald', sans-serif; text-decoration: none; text-transform: uppercase; color:#000; font-weight: 400; letter-spacing: 2px; padding:10px 25px; display:block; transition:all 0.4s; -moz-transition:all 0.4s; -webkit-transition:all 0.4s; -o-transition:all 0.4s; position:relative;}
.menu-area ul li a:hover, .menu-area ul li a.current{color:#000; text-decoration:none; background: #52d703; }


.panel-3{
  width: 20%;
}
.panel-1{
  width: 40%;
  padding-right: 50px;
}
.panel-2{
  width: 20%;
}
.panel-4{
  width: 20%;
}
.copyright-area{ 
  width: 100%; 
  color: #fff;
  font-size: 12px;
  font-family: "Poppins", sans-serif;
  letter-spacing: 1px;
  border-top: 1px solid #000;
  padding: 8px 0;
  font-weight: 400;
  text-align: center;
  background: #000;
}
.footer-first-area p {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    color: #000;
    text-decoration: none;
    font-size: 16px;
    line-height: 30px;
    letter-spacing: 1px;
}
.footer-bg{
  width: 100%; 
  display: block; 
  padding: 100px 0 170px 0;
  background: #fff;
  display: flex;
}
.footer-menu h2 , .footer-first-area h2 {
  color: #000;
  font-weight: 500;
  font-size: 24px;
  font-family: 'Oswald', sans-serif;
  margin-bottom: 30px;
  letter-spacing: 2px;
  padding-bottom: 30px;
  margin-top: 0;
  text-transform: uppercase;
  position: relative;
}
.footer-menu h2:after , .footer-first-area h2:after{
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 50px;
  height: 2px;
  background: #000;
}
.footer-email img{
  margin-right: 15px;
}
.whatsapp-area a:hover img{
  filter: brightness(0) saturate(100%)
}
.footer-menu p{
  color: #fff; 
  font-weight: 400; 
  font-size: 13px;
  line-height: 24px; 
  font-family: "Poppins", sans-serif;
}
.panel-3 p {
    color: #fff;
    font-size: 14px;
    font-family: "Poppins", sans-serif;
    letter-spacing: 1px;
    line-height: 26px;
    width: 100%;
    display: inline-block;
}
.panel-3 p strong {
    font-weight: 700;
    color: #fff;
    width: 115px;
    float: left;
}
.footer-newslatter-area{
  width: 100%;
  border:1px solid #c6c6c6;
  height: 45px;
  margin: 20px auto 0;
}
.footer-news-input{
  width: 80%;
  float: left;
  height: 43px;
  color: #000;
  border:none;
  padding-left: 10px;
  background: transparent;
  font-size: 13px;
}
.news-input::placeholder{
  color: #cfcfcf;
  letter-spacing: 0.5px;
  font-weight: 400;
  font-size: 12px;
}
.copy-text {
    padding: 0;
    float: left;
    width: 100%;
    letter-spacing: 1px;
    font-weight: 400;
    font-size: 14px;
    font-family: 'Roboto', sans-serif
}
.copy-text a{
  color: #52d703;
  text-decoration: none;
}
.product-panel-area p{
    color: #52d703;
    letter-spacing: 1px;
    font-weight: 400;
    font-size: 14px;
    font-family: "Poppins", sans-serif;
    text-align: center;
}
.product-panel-area h3 {
    color: #000;
    letter-spacing: 1.5px;
    font-weight: 500;
    font-size: 18px;
    font-family: 'Oswald', sans-serif;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 25px;
}
.product-panel-area span{
    color: #000;
    letter-spacing: 1px;
    font-weight: 400;
    font-size: 16px;
    font-family: "Poppins", sans-serif;
    text-align: center;
    width: 100%;
    display: inline-block;
}
.product-panel-area a{
    color: #52d703;
    letter-spacing: 1px;
    font-weight: 400;
    font-size: 14px;
    font-family: "Poppins", sans-serif;
    text-align: center;
    border: 1px solid #52d703;
    padding: 10px 25px;
    margin: 25px auto 0;
    display: inline-block;
}
.product-panel-area a:hover , .product-panel-area a:focus{
  background: #52d703;
  text-decoration: none;
  color: #fff;
}
.product-panel-area {
  text-align: center;
  background: #fff;
  padding: 30px 15px 40px 15px;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
  margin: 15px 0;
  
}
.product-panel-area img{
  height: 200px;
  object-fit: contain;
  margin-bottom: 24px;
}
.search-social-area{
  width: 100%;
  display: flex;
  position: relative;
  z-index: 99999;
  background: #000;
  padding: 13px 0;
}
.white-logo-area .row{
  display: flex;
  align-items: center;
}
.welcome-head{
  color: #fff;
  font-weight: 400;
  font-size: 16px;
  letter-spacing: 1.5px;
  font-family: 'Oswald', sans-serif;
  display: flex;
  align-items: center;
}
.welcome-head span{
  color: #52d703;
  margin-left: 5px;
}
.welcome-head img{
  margin-right: 15px;
}
.currency-area a{
  color: #000000;
  background: #52d703;
  padding: 3px 10px;
  display: flex;
  justify-content: center;
  text-decoration: none;
  transition: 0.3s;
  font-weight: 600;
  min-width: 33px;
  font-size: 16px;
  font-family: "Poppins", sans-serif;
}
.currency-area a:hover{
  background: #fff;
}
.header-icon{
  display: flex;
  gap:30px;
  align-items: center;
  justify-content: end;
}
.currency-area{
  display: flex;
  justify-content: flex-end;
  gap:15px;
  align-items: center;
}
.search-area img{
  width: 30px;
}
.menu-search-area{
  display: flex;
  gap:80px;
}
.logo-area img{
  width: 120px;
}
.logo-area{
  text-align: center;
}
.white-logo-area {
  width: 100%;
  display: flex;
  align-items: center;
  padding: 0;
  background: #fff;
  position: relative;
  z-index: 9999;
}
.banner-area{
  width: 100%;
  display: flex;
  position: relative;
  z-index: 999;
  background: #000;
}
.banner-area img{
  width: 100%;
}
.banner-under-sec{
  width: 100%;
  display: flex;
  padding: 15px 20px;
  background: #52d703;
  position: relative;
  z-index: 999;
}
.banner-under-sec .item{
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}

#myInput {
    box-sizing: border-box;
    font-size: 14px;
    padding: 10px 12px;
    color: #000;
    border:none;
    letter-spacing: 1px;
    height: 45px;
}
#myInput:focus {outline: none;}

.search-button {
    background: #fff;
    border: none;
    padding: 9px 10px;
    position: relative;
    height: 45px;
}
.search-button:hover{
  background: #fff;
}
.search-area .search-button img {
    width: 24px;
}
.show {display: block;}
.search-area{
  position: relative;
  display: flex;
  border: 2px solid #000;
}
.search-user-area{
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap:30px;
}
.header-icon img , .menu-area img{
  width: 30px;
}
.menu-area{
  display: flex;
}

.products-area{
  width: 100%;
  display: flex;
  padding: 100px 0;
}

.products-heading{
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 100px;
  position: relative;
}
.products-heading:after{
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  height: 1px;
  background: #52d703;
  content: '';
}

.products-heading h2{
  color: #000;
  margin-bottom: 0;
  font-weight: 700;
  font-size: 42px;
  line-height: 50px;
  letter-spacing: 1.5px;
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  background: #52d703;
  padding: 20px 30px;
  position: relative;
  z-index: 9;
}
.products-heading-link .nav-tabs .nav-link{
  padding: 0;
  margin: 0 0 0 40px;
  background: transparent;
  border: none!important;
  outline: none!important;
  box-shadow: none!important;
  color: #000;
  font-weight: 400;
  font-size: 18px;
  line-height: 20px;
  letter-spacing: 1px;
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
}
.products-heading-link .nav-tabs {
  border-bottom: none; 
}

.products-heading-link .nav-tabs .nav-link.active{
  color: #52d703;
}
.products-img-area{
  width: 100%;
  display: flex;
  flex-direction: column;
  position: relative;
}
.products-img{
  width: 100%;
  display: flex;
  /*background: #000;*/
}
.products-img img{
  width: 100%;
  height: 420px;
  object-fit: contain;
  border: 1px solid #000;
}
.new , .onsale{
  color: #000!important;
  font-weight: 600!important;
  font-size: 14px!important;
  line-height: 28px;
  letter-spacing: 1px;
  font-family: "Poppins", sans-serif;
  padding: 2px 10px!important;
  display: flex!important;
  text-transform: uppercase!important;
  max-width: 80px;
  min-width: 70px;
  margin: 5px 0;
  align-items: center;
  justify-content: center;
  border:none!important;
  border-radius: 0!important;
}
.new{
  background: #000;
}
.onsale{
  background: #52d703;
}
.products-panel h3 , .wrps_related_products.wrps_theme_box .wpb_wrps_title{
  color: #000;
  font-weight: 500;
  font-size: 18px;
  line-height: 30px;
  letter-spacing: 1px;
  margin: 20px 0 15px;
  font-family: "Poppins", sans-serif;
}
.products-panel h3 a{
  color: #000;
  text-decoration: none;
}
.wrps_related_products.wrps_theme_box figcaption{
  padding: 15px 0!important;
  text-align: left!important;
}
.wrps_related_products.wrps_theme_box figcaption .wpb_wrps_price{
  color: #52d703;
  font-weight: 500;
  font-size: 20px;
  line-height: 32px;
  letter-spacing: 1px;
  font-family: "Poppins", sans-serif;
}
.wrps_related_products.wrps_theme_box figcaption .wpb_wrps_price ins .amount{
  color: #52d703;
}
.wrps_related_products.wrps_theme_box figcaption .wpb_wrps_price ins{
  text-decoration: none;
}
.products-panel .products-price-area {
    color: #52d703;
    font-weight: 500;
    font-size: 20px;
    line-height: 32px;
    letter-spacing: 1px;
    font-family: "Poppins", sans-serif;
}
.wrps_related_products.wrps_theme_box .wpb_wrps_title a {
    color: #000!important;
    text-align: left!important;
}
.wrps_related_products.wrps_theme_box .wpb_wrps_title{
  min-height: 90px;
}
.wrps_related_products_area img{
  height: 299px!important;
  object-fit: cover;
}
.products-panel .products-price-area{
  color: #52d703;
  font-weight: 500;
  font-size: 20px;
  line-height: 32px;
  letter-spacing: 1px;
  font-family: "Poppins", sans-serif;
}
.products-panel .products-price-area span{
  color: #000;
  text-decoration: line-through;
  margin-right: 10px;
}
.products-panel .products-img .normal-img{
  opacity: 1;
  transition: 0.3s;
}
.products-panel:hover .products-img .normal-img{
  opacity: 0.2;
}
.products-panel:hover .add-to-cart-btn a , .products-panel:hover .products-btn-area a{
  opacity: 1;
}
.add-to-cart-btn a , .productdetailspagearea .wrps_related_products .wpb_wrps_cart_btn a.button{
  color: #000!important;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 1px;
  font-family: 'Oswald', sans-serif;
  padding: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap:10px;
  text-decoration: none;
  opacity: 0;
  background: #52d703!important;
  text-transform: uppercase;
  transition: 0.3s;
}
.productdetailspagearea .wrps_related_products .wpb_wrps_cart_btn a.button{
  opacity: 1;
  margin-top: 30px;
  border:none!important;
}

.add-to-cart-btn a img{
  filter: invert(1);
  width: auto!important;
}
.products-btn-area{
  display: flex;
  align-items: center;
  justify-content: center;
}
.products-btn-area a{
  width: 45px;
  height: 45px;
  background: #fff;
  display: flex;
  opacity: 0;
  align-items: center;
  justify-content: center;
  padding: 10px;
  transition: 0.3s;
}
.products-btn-area a img{
  width: 100%;
}
.products-area .owl-stage{
  display: flex;
}
.products-area .owl-stage-outer{
  overflow: hidden;
  padding: 0 2px;
}
.flug-products{
  position: absolute;
  top: 10px;
  z-index: 9;
  left: 0;
}
.products-btn-area{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  display: flex;
  align-items: center;
  justify-content: center;
  gap:10px;
}
.add-to-cart-btn{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}
.products-area .owl-dots .owl-dot , .testimonial .owl-dots .owl-dot , .wrps_related_products_area .owl-theme .owl-dots .owl-dot{
  width: 10px;
  height: 10px;
  background: #000;
  border-radius: 50%;
  border:none;
}
.products-area .owl-dots .owl-dot.active , .testimonial .owl-dots .owl-dot.active , .wrps_related_products_area .owl-theme .owl-dots .owl-dot.active{
  background: #52d703;
}
.wrps_related_products_area .owl-theme .owl-dots{
  display: flex;
  gap:10px;
  width: 100%;
  justify-content: center;
}
.wrps_related_products_area{
  width: 100%;
  display: flex;
  flex-direction: column;
  padding: 100px 0;
}
.wrps_related_products_area_title span{
  color: #000;
  font-weight: 700;
  display: inline-flex;
  font-size: 42px;
  line-height: 50px;
  letter-spacing: 1.5px;
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  background: #52d703;
  padding: 20px 30px;
  position: relative;
  z-index: 9;
}
.wrps_related_products_area_title{
  margin-bottom: 40px!important;
  position: relative;
  z-index: 9;
  margin-left: 0!important;
}
.wrps_related_products_area_title:after {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  content: '';
  height: 1px;
  width: 100vw;
  background: #52d703;
}

.products-area .owl-dots , .testimonial .owl-dots{
  display: flex;
  gap:8px;
  justify-content: center;
  position: absolute;
  bottom: 28px;
  left: 50%;
  transform: translateX(-50%);
}
.products-area .owl-next span{
  display: none;
}
.products-area .owl-next , .testimonial .owl-next{
  background: url(../images/arrow.png)!important;
  border: none;
  width: 61px;
  height: 61px;
  transform: rotate(180deg);
}
.products-area .owl-prev , .testimonial .owl-prev{
  background: url(../images/arrow.png)!important;
  border: none;
  width: 61px;
  height: 61px;
  transform: rotate(0deg);
}
.products-area .owl-nav , .testimonial .owl-nav {
    display: flex;
    justify-content: space-between;
    max-width: 370px;
    margin: 80px auto 0;
}
.products-deatils-tab-area #owl-demo{
  position: relative;
}
.products-btn-area a:hover{
  background: #52d703;
}
.add-to-cart-btn a:hover , .productdetailspagearea .wrps_related_products .wpb_wrps_cart_btn a.button:hover{
  background: rgba(255,255,255,0.9)!important;
  color: #000!important;
}
.wrps_related_products_area .owl-theme .owl-nav{
  display: none!important;
}
.newslatter-section-top{
  width: 100%;
  display: flex;
  background: linear-gradient(90deg, rgba(82,215,3,1) 50%, rgba(0,0,0,1) 50%);
  padding: 60px 0;
}
.newslatter-section-top .news-input{
  border: 1px solid #52d703;
  height: 60px;
  padding: 15px;
  color: #52d703;
  background: transparent;
  font-size: 16px;
  width: 100%;
}
.newslatter-section-top .news-input:focus{
  outline: none;
}
.newslatter-section1 {
  width: 100%;
  display: flex;
  gap: 15px;
  max-width: 500px;
}
.newslatter-frm{
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.newslatter-frm form {
  width: 100%;
  display: flex;
  justify-content: flex-end;
}
.newslatter-section-top .subscribe{
  height: 60px;
  padding: 15px 30px;
  transition: 0.3s;
  background: #52d703;
  font-size: 16px;
  text-transform: uppercase;
}
.newslatter-section-top .subscribe:hover{
  background: #fff;
}
.newslatter-section-top .news-input::placeholder {
  color: #52d703;
  opacity: 1; /* Firefox */
  font-size: 16px;
}

.newslatter-section-top .news-input::-ms-input-placeholder { /* Edge 12-18 */
  color: #52d703;
  font-size: 16px;
}
.newslatter-text-icon{
  display: flex;
  gap:50px;
}
.newslatter-text-icon h2{
  color: #000;
  font-weight: 700;
  font-size: 36px;
  line-height: 48px;
  letter-spacing: 2px;
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
}
.newslatter-text-icon p{
  color: #000;
  font-weight: 300;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 1px;
  font-family: "Poppins", sans-serif;
  max-width: 450px;
  margin-bottom: 0;
}
.newslatter-text-icon img{
  width: 85px;
  filter: invert(1);
  object-fit: contain;
}
.subscribe {
    border: none;
    color: #fff;
    font-weight: 400;
    font-size: 14px;
    font-family: "Poppins", sans-serif;
    padding: 5px 20px;
    border-radius: 0;
    margin-top: 0;
    float: left;
    letter-spacing: 1px;
    height: 41px;
}
.subscribe img{
  filter: invert(1);
  height: 30px;
}
.whatsapp-area{
  width: auto;
  position: fixed;
  z-index: 99;
  right: 20px;
  bottom: 280px;
}
.up-area a {
  background: #000;
  padding: 10px;
  text-decoration: none;
  width: 70px;
  display: inline-block;
  z-index: 99;
  text-align: center;
  transition: 0.3s;
  position: fixed;
  right: 15px;
  bottom: 150px;
}
.up-area a:hover{
  background: #52d703;
}
.copy-text{
  width: 33.33%;
  text-align: left;
  padding: 15px 0;
}
.footer-logo{
  width: 33.33%;
  text-align: right;
  padding: 15px 0;
  position: relative;
}
.payment-logo{
  width: 33.33%;
  text-align: right;
  padding: 15px 0;
}
.payment-logo img{
  width: 100%;
}
.copyright-area .container{
  display: flex;
}
.footer-logo img{
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
}

.products-deatils-tab-area .owl-carousel{
  position: relative;
}
.banner-under-sec .owl-item{
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.banner-under-sec .owl-stage{
  display: flex;
  align-items: center;
}
.faq-area{
  width: 100%;
  display: flex;
  padding: 100px 0;
}

.conract-faq-section .colleps-text {
    padding: 30px;
    padding-left: 0;
}
.faq-area p{
    color: #000;
    font-size: 16px;
    line-height: 30px;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    margin-bottom: 0;
    letter-spacing: 1px;
}
.faq-area .collapse {
    padding: 0;
}
.faq-area .collapsing{
    padding: 0;
}
.colleps-text{
  padding: 30px;
  border: 0.5px solid #52d703;
}
.faq-area .btn{
    color: #000;
    font-weight: 500;
    font-size: 18px;
    line-height: 27px;
    font-family: "Poppins", sans-serif;
    letter-spacing: 1px;
    background: transparent;
    border: none;
    text-wrap: wrap;
    text-align: left;
    box-shadow: none!important;
    border: 0.5px solid #52d703;
    padding: 30px;
    width: 100%;
    border-radius: 0;
    margin-top: -1px;
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus{
    outline: none;
}
.faq-area .btn{
    background: url(../images/faq-down.svg);
    padding-right: 30px;
    background-repeat: no-repeat;
    background-position: 97% center;
    background-size: 30px !important;
}
.faq-area .btn[aria-expanded="false"] {
}
.faq-area .btn[aria-expanded="true"] {
    background: url(../images/faq-close.svg) #52d703;
    background-repeat: no-repeat;
    background-position: 97% center;
}
.faq-area .collapse h3 , .faq-area .collapsing h3 {
  color: #000;
  font-size: 16px;
  line-height: 24px;
  font-family: 'Oswald', sans-serif;
  font-weight: 700;
  margin: 10px 0;
}
.faq-area .collapse ol li , .faq-area .collapsing ol li{
  color: #000;
  font-size: 16px;
  line-height: 24px;
  list-style: disc;
  font-family: 'Oswald', sans-serif;
  font-weight: 400;
}
.footer-email{
  margin-bottom: 0;
  margin-top: 30px;
}
.footer-email a{
  text-decoration: none;
  color: #000;
  transition: 0.3s;
}
.footer-email a:hover{
  color: #52d703;
}
.products-area-plug{
  padding-bottom: 0;
}
.payment-info-area{
  width: 100%;
  display: flex;
  background: linear-gradient(90deg,rgba(0, 0, 0, 1) 50%, rgba(82, 215, 3, 1) 50%);
}
.payment-info-panel{
  width: 25%;
  display: flex;
  align-items: center;
  padding: 30px;
  justify-content: center;
  gap:20px;
  font-weight: 400;
  font-size: 20px;
  line-height: 30px;
  letter-spacing: 2px;
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
}
.payment-info-panel:nth-child(n){
  background: rgba(82, 215, 3, 1);
  color: #000;
}
.payment-info-panel:nth-child(2n){
  background: rgba(0, 0, 0, 1);
  color: #fff;
}
.payment-info-area .container{
  display: flex;
}
.coma {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 15px;
  width: auto !important;
}
.testimonial{
  width: 100%;
  display: inline-block;
  padding: 100px 0 0;
}
.testimonial .owl-page span{
  width: 12px;
  height: 12px;
  display: block;
  background: #e0e0e0;
  cursor: pointer;
  text-indent: -9999px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  margin: 0 8px;
}
.testimonial .owl-page.active span{
  background: #52d703;
}
.testimonial .owl-pagination {
    display: flex;
    justify-content: center;
    margin-top: 60px;
}
.testimonial-text{ margin-left: 0; text-align: left; position: relative; }
.testimonial .flex-control-nav {
    width: 100%;
    position: absolute;
    bottom: -80px;
    text-align: center;
}
.testimonial-text h3 {
    color: #000;
    font-weight: 500;
    font-size: 24px;
    line-height: 21px;
    font-family: 'Oswald', sans-serif;
    margin: 20px 0;
    letter-spacing: 1.5px;
}
.testimonial-text p {
    color: #000;
    line-height: 24px;
    font-weight: 300;
    font-size: 14px;
    font-family: "Poppins", sans-serif;
    width: 100%;
    letter-spacing: 1.1px;
}
.testimonial-author{ 
  width: 100%;
  display: inline-block; 
}
.star {
  width: auto;
  display: inline-flex;
}
.author-text h4{ 
  color: #000;
  font-weight: 500;
  font-size: 16px;
  font-family: 'Oswald', sans-serif;
  margin-bottom: 5px;
  margin-top: 10px;
  letter-spacing: 1px;
}
.author-text p{ 
  color: #52d703;
  font-weight: 400;
  font-size: 14px;
  font-family: "Poppins", sans-serif;
  margin-bottom: 6px;
}
.testimonial-text{
  width: 100%;
  display: flex;
  flex-direction: column;
  border: 1px solid #000;
  padding: 30px;
}
.star img{
  width: 85px!important;
}
.banner-under-sec img{
  filter: brightness(0) saturate(100%)
}
.banner-under-sec img:hover{
  filter: none;
}
.desktop-show{
    display: block!important;
}
.mobile-show{
    display: none!important;
}

.global-area{
  width: 100%;
  display: flex;
  padding: 80px 0;
}
.global-area h2{ 
  color: #000;
  font-weight: 700;
  font-size: 30px;
  font-family: "Poppins", sans-serif;
  letter-spacing: 1px;
  margin: 15px 0;
}
.global-area h3{ 
  color: #000;
  font-weight: 700;
  font-size: 24px;
  font-family: "Poppins", sans-serif;
  letter-spacing: 1px;
  margin: 15px 0;
}
.global-area h4{ 
  color: #000;
  font-weight: 700;
  font-size: 22px;
  font-family: "Poppins", sans-serif;
  letter-spacing: 1px;
  margin: 15px 0;
}
.global-area p{ 
  color: #000;
  font-weight: 300;
  font-size: 14px;
  font-family: "Poppins", sans-serif;
  letter-spacing: 1px;
  line-height: 24px;
  margin-bottom: 15px;
}
.inner-banner-area{
  width: 100%;
  display: flex;
  background: #000;
  position: relative;
}
.inner-banner-area img{
  width: 100%;
  opacity: 0.2;
  height: 300px;
  object-fit: cover;
}
.inner-banner-area h2{
  color: #52d703;
  font-weight: 700;
  font-size: 50px;
  font-family: 'Oswald', sans-serif;
  letter-spacing: 2px;
  margin: 0;
  position: absolute;
  text-transform: uppercase;
  top: 50%;
  width: 100%;
  text-align: center;
  left: 50%;
  transform: translate(-50%,-50%);
}
.theme-area{
  width: 100%;
  display: flex;
  padding: 80px 0;
}
.brand-area{
  width: 100%;
  display: flex;
  padding: 80px 0;
}
.theme-area .products-panel{
  margin: 15px 0;
}
.search-listing-area{
  width: 100%;
  display: flex;
  padding: 70px 0;
}
.contact-contant{
  width: 100%;
  display: flex;
  padding: 60px 0;
}
.contact-contant h3{ font-family: 'Oswald', sans-serif; letter-spacing: 1px; font-size: 30px; color: #000; text-align: left; position: relative; padding-bottom: 20px; margin-bottom: 15px;}
.contact-contant h3::before{ position: absolute; content: ''; width: 70px; height: 2px; background: #000; bottom: 0; left: 0;  } 
.contact-contant p{
  font-size: 14px;
  font-family: "Poppins", sans-serif;
  font-weight: normal;
  letter-spacing: 1px;
  color: #000;
  line-height: 26px;
}
.contact-contant a{
  color: #000;
  text-decoration: none;
}
.contact-contant a:hover{
  color: #52d703;
}
.form-control{
  border: 1px solid #000;
}
.form-control:focus{
  border: 1px solid #000;
  box-shadow:none;
}
.send-text .form-group{
  margin-bottom: 15px;
}
.send-free{ width: 100%; border:none; font-family: 'Oswald', sans-serif; text-transform: uppercase; letter-spacing: 1px; font-size: 18px; padding: 15px 0; font-weight: 700; color: #fff!important; background: #000!important; transition: 0.3s; text-align: center; }
.send-free:hover{ background:#52d703!important; color: #000!important;}
.input-text{ border-radius: 0; resize: none; }
.get-in-touch{ padding-top: 74px;  }
.get-in-touch label{ color: #000;}

.send-text h2 {
    font-family: 'Oswald', sans-serif;
    font-size: 30px;
    color: #000;
    text-align: left;
    padding-bottom: 20px;
    margin-bottom: 35px;
    position: relative;
    font-weight: 500;
}
.send-text h2::before{ position: absolute; content: ''; width: 70px; height: 2px; background: #000; bottom: 0; left: 0;  } 
.contact-details-section{ text-align: left; width: 100%; display: inline-block; margin: 20px 0 10px; }
.contact-details-section img {
    width: 47px;
    margin-right: 0;
    float: left;
}
.send-text label{ color: #000; font-size: 14px; font-weight: 400; letter-spacing: 1px; font-family: "Poppins", sans-serif;  }
.contact-details-section h2{
  font-size: 20px;
  letter-spacing: 1px;
  font-family: 'Oswald', sans-serif;
  color: #000;
  padding-bottom: 5px;
  margin-bottom: 0;
  margin-top: 16px;
  font-weight: 500;
}
.contact-details-section span{
  width: 80px;
  margin-right: 25px;
  float: left;
  background: #52d703;
  height: 80px;
  border-radius: 50%;
  padding: 17px;
}
.search-listing-section {
    padding: 30px 0;
    border-bottom: 1px solid #000;
    width: 100%;
    display: flex;
    align-items: center;
}
.search-listing-image img {
    width: 100%;
    object-fit: cover;
    border-radius: 10px;
    height: 300px;
    object-position: center;
}
.search-listing-image {
    width: 40%;
}
.search-listing-text {
    width: 60%;
    padding-left: 25px;
    margin-top: 0;
}
.search-listing-text span{
    font-size: 14px;
    line-height: 15px;
    color: #ff1933;
   font-weight: 500;
}
.search-listing-text h2{
    margin-top: 0;
    margin-bottom: 20px;
}
.search-listing-text h2 a{
    font-size: 30px;
    line-height: 23px;
    color: #000;
    font-family: "Poppins", sans-serif;
    font-weight: 800;
}
.search-listing-text h2 a:hover{
    text-decoration: none;
}
.search-listing-text h2 a:focus{
    text-decoration: none;
}
.search-listing-text p {
    font-size: 14px;
    color: #000;
    font-weight: 400;
    margin-top: 10px;
    letter-spacing: 1px;
}
.search-listing-section:last-child{
  border-bottom: none;
}
.search-listing-text a {
    color: #000;
    text-decoration: none;
    font-family: "Poppins", sans-serif;
    letter-spacing: 1px;
    font-size: 16px;
}
.search-listing-text a:hover{
    color: #52d703;
}
.brand-img img{
  width: 100%;
  filter: brightness(0) saturate(100%);
}
.brand-img img:hover {
  filter: none;
}
.brand-img{
  display: flex;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 30px 0;
}
.woocommerce-MyAccount-navigation{
  border:1px solid #000;
  padding:  0;
}
.woocommerce-MyAccount-navigation li{
  display: block;
  border-bottom: 1px solid #000;
}
.woocommerce-MyAccount-navigation li a{
    color: #000;
    font-weight: 400;
    padding: 12px 15px;
    display: block;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 1px;
    font-family: "Poppins", sans-serif;
    text-decoration: none;
}
.global-area .woocommerce-MyAccount-navigation ul li a::before{
  display: none;
}
.woocommerce-MyAccount-navigation ul{
  margin-bottom: 0;
  padding: 0;
}
.woocommerce-MyAccount-navigation li:last-child{
  border-bottom: none;
}
.woocommerce-MyAccount-navigation li:hover a , .is-active{
  background: #52d703;
  color: #000;
}
.global-area a{
  color: #52d703;
  text-decoration: none;
}
.global-area .input-text , .global-area .select2-container--default .select2-selection--single{
  border:1px solid #000;
  padding: 10px 15px;
  height: auto;
  border-radius: 0;
}
.global-area .select2-dropdown{
  border-color: #000;
}
.global-area .input-text:focus{
  outline: none;
}
.global-area .woocommerce-button , .global-area .woocommerce-Button , .global-area .button{
  background: #000;
  color: #fff;
  padding: 10px 24px;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 1px;
  font-family: "Poppins", sans-serif;
  margin-top: 15px;
  border: none;
}
.global-area .woocommerce-button:hover , .global-area .woocommerce-Button:hover , .global-area .button:hover{
  background: #52d703;
  color: #000;
}
.global-area .show-password-input{
  background: transparent;
  border: none;
  padding: 12px;
}
.global-area .form-row-first{
  width: 100%;
}
.global-area  .woocommerce-info,  .global-area  .woocommerce-noreviews, p.no-comments {
    background-color: #52d703;
}
.global-area .woocommerce-Address{
   border: 1px solid #000;
   padding: 15px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow{
  top: 12px;
  right: 10px;
}
.global-area .wc-forward{
  margin-top: 0;
  text-decoration: none;
}
.global-area table.my_account_orders{
  width: 100%;
}
.global-area table th{
  padding: 14px;
  color: #000;
  font-size: 16px;
  letter-spacing: 1px;
}
.global-area table.shop_table_responsive tr td{
  text-align: left;
  color: #000;
  font-size: 14px;
  letter-spacing: 1px;
  padding: 10px 12px;
}
.global-area .woocommerce-table__line-item.order_item{
  margin: 10px 0;
}

.global-area tr td{
  padding: 10px 12px;
}
.woofc-count{
  bottom: 80px!important;
}
.single-product #secondary , .single-product div.product .product_meta , .single-product .woocommerce-tabs ul.tabs , .single-product .storefront-product-pagination{
  display: none;
}
.single-product .woocommerce-tabs .panel{
  width: 100%;
}
.single-product .woocommerce-Tabs-panel p{
  color: #000;
  font-size: 16px;
  line-height: 30px;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
}
.single-product .woocommerce-tabs .panel h2:first-of-type , .single-product .related.products h2{
  color: #000;
  margin-bottom: 40px;
  font-weight: 700;
  display: inline-flex;
  font-size: 42px;
  line-height: 50px;
  letter-spacing: 1.5px;
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  background: #52d703;
  padding: 20px 30px;
  position: relative;
  z-index: 9;
}
.single-product .woocommerce-tabs .panel h2:after , .single-product .related.products h2:after {
  position: absolute;
  right: -100vw;
  top: 50%;
  transform: translateY(-50%);
  content: '';
  height: 1px;
  width: 100vw;
  background: #52d703;
}


.single-product ul.products li.product .woocommerce-LoopProduct-link{
  text-decoration: none;
}
.single-product ul.products li.product .woocommerce-loop-product__title{
  color: #000;
  font-size: 18px;
  text-transform: none;
  line-height: 30px;
  font-family: "Poppins", sans-serif;
  font-weight: 600;
}
.single-product ul.products li.product .price{
  color: #000;
  font-size: 16px;
  line-height: 24px;
  font-family: "Poppins", sans-serif;
  font-weight: 500;
}
.single-product ul.products li.product .button , .global-area .wc-block-components-button , .single-product .single_add_to_cart_button , .global-area .wc-block-cart__submit-button{
  background-color: #000!important;
  color: #fff!important;
  padding: 10px 24px;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 1px;
  font-family: "Poppins", sans-serif;
  margin-top: 0;
  border: none;
  text-decoration: none;
  display: inline-flex;
}
.single-product ul.products li.product .button:hover , .global-area .wc-block-components-button:hover , .single-product .single_add_to_cart_button:hover , .global-area .wc-block-cart__submit-button:hover{
  background-color: #52d703!important;
  color: #000!important;
}
.single-product ul.products li.product .woocommerce-loop-product__title{
  background: transparent;
  padding: 0;
  letter-spacing: 1px;
}
.single-product ul.products li.product .woocommerce-loop-product__title:after{
  display: none;
}
.productdetailspagearea .product_title.entry-title{
  color: #000;
  font-size: 30px;
  line-height: 36px;
  font-family: "Poppins", sans-serif;
  font-weight: 600;
}
.single-product .productdetailspagearea div.product p.price{
  color: #52d703;
  font-size: 24px;
  line-height: 30px;
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  margin: 20px 0;
}
.woocommerce-product-details__short-description li{
  color: #000;
  font-size: 16px;
  line-height: 36px;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
}
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger{
  text-decoration: none;
}
.single-product div.product .woocommerce-product-gallery img {
    margin: 0;
    width: 100%;
    height: auto;
}
.woocommerce-product-gallery__wrapper{
  border:1px solid #52d703;
}
.productdetailspagearea{
  padding-top: 50px;
  border-top:1px solid #000;
}

.global-area .wc-block-cart .wc-block-cart__totals-title{
  color: #000;
  font-size: 16px;
  line-height: 30px;
  font-family: "Poppins", sans-serif;
  font-weight: 700;
}
.wc-block-components-formatted-money-amount{
  color: #000;
  font-size: 16px;
  line-height: 24px;
  font-family: "Poppins", sans-serif;
  font-weight: 500;
}
.global-area table.wc-block-cart-items .wc-block-cart-items__row .wc-block-components-product-name{
  color: #000;
  font-size: 18px;
  line-height: 30px;
  font-family: "Poppins", sans-serif;
  font-weight: 600;
}
.global-area table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__quantity .wc-block-cart-item__remove-link{
  text-decoration: none;
  color: #52d703;
}
.global-area .wc-block-components-totals-footer-item .wc-block-components-totals-item__label {
  font-weight: 400;
  color: #000;
}
.global-area .wc-block-checkout__sidebar .wc-block-components-product-name{
  color: #000;
  font-size: 18px;
  line-height: 30px;
  font-family: "Poppins", sans-serif;
  font-weight: 600;
}
.global-area .wc-block-components-checkout-order-summary__title-text{
  color: #000;
  font-size: 16px;
  line-height: 30px;
  font-family: "Poppins", sans-serif;
  font-weight: 600!important;
}
.woocommerce-Price-amount.amount{
  text-decoration: none;
  color: #000;
}

.single-product div.product .summary .cart{
  display: flex;
}
.demolinkurl a{
  background-color: #000 !important;
  color: #fff !important;
  padding: 10px 24px;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 1px;
  font-family: "Poppins", sans-serif;
  margin-top: 0;
  border: none;
  text-decoration: none;
  display: inline-flex;
  margin-left: 20px;
}
.demolinkurl a:hover {
  background-color: #52d703 !important;
  color: #000 !important;
}
.single-product div.product .summary .quantity{
  display: none;
}
.single-product div.product .summary .price ins{
  text-decoration: none;
  margin-left: 20px;
}
.single-product div.product .summary .price del {
    opacity: 1;
}
#more{
  color: #000;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 1px;
  font-family: 'Oswald', sans-serif;
  padding: 10px 30px;
  display: flex;
  text-decoration: none;
  background: #52d703;
  text-transform: uppercase;
  transition: 0.3s;
  margin: 50px auto 0;
  border: none;
}
#more:hover{
  background: #000;
  color: #fff;
}
.send-text textarea.form-control{
  max-height: 150px;
}
.wpcf7 form .wpcf7-response-output{
  text-align: center;
  color: #000;
}
.send-text br{
  display: none;
}
.send-text .wpcf7-spinner{
  display: none;
}
.send-text p{
  margin-bottom: 0;
}
.page-id-8 .wp-block-product-new{
  display: none;
}
.page-id-8 .global-area h2{
  display: none;
}
.page-id-8 .global-area h2.with-empty-cart-icon{
  display: block;
}
.owl-theme .owl-dots .owl-dot span{
  display: none!important;
}
.currency-dropdown {
  position: absolute;
  top: 100%;
  z-index: 9999;
}